• Welcome to Simple Machines Community Forum. Please login or sign up.

Arcademodul für smf 1.1 rc2

Started by funchris, June 21, 2006, 04:42:41 PM

Previous topic - Next topic

funchris

Kann mir das evtl jemand manuell einbauen?
Wollte es mak installieren, hat aber nicht funktioniert

funchris


Jorin

June 22, 2006, 08:06:32 AM #2 Last Edit: June 22, 2006, 08:09:11 AM by nehcregit
Gib doch mal bitte ein paar Details:

SMF-Version?
Mod-Version?
Welches Theme verwendest du?
Welche Fehlermeldungen?
Wo hakt es?

funchris

smf 1.1 rc2
mod version ka
Die Installation als Paket geht halt nicht.

Jorin

Das ist ne Fehlerbeschreibung, die niemandem was nützt. Meldet er Fehler bei bestimmten Dateien? Oder fehlt dir einfach nur der Link in deinem Theme? Meldet er evtl. ein Safe Mode Problem?

funchris

Du scheinst was falsch zu verstehen. Im Adminbereich kann man ja Pakete installieren. Dort bringt er mir aber Fehlermeldungen. Also denke ich dass ich das manuell irgendwo machen muss.

funchris

Installationsbefehle
Installationsanweisungen für "SMF Arcade":
Die Installation dieses Paketes führt folgende Aktionen aus:  Typ Aktion Beschreibung
1. Modifikation ausführen arcade.xml Modifikation Parse-Error
2. Modifikation ausführen - Modifikation Parse-Error
3. Entpacken Baum ./getid3 
4. Entpacken Baum ./Games 
5. Entpacken Datei ./arcade_install.php 
6. Entpacken Baum ./Sources 
7. Entpacken Datei ./Themes/default/Arcade.template.php 
8. Entpacken Datei ./Themes/default/ArcadeAdmin.template.php 
9. Entpacken Datei ./Themes/default/gold.gif 
10. Entpacken Datei ./Themes/default/warning.png 
11. Entpacken Datei ./Themes/default/images/english/games.gif 
12. Entpacken Datei ./Themes/default/languages/Arcade.english.php 
13. Entpacken Datei ./Themes/default/languages/Arcade.finnish.php


Das bring er


funchris

wäre wirklich dankbar, wenn mir jemand helfen könnte.

Kettu

Hallo funchris,
wie bereits andere User festgestellt haben (siehe Kommentare zum Mod), funktioniert die Installation des Mods bei 1.1 RC2 nicht, trotz der angeblichen Kompatibilität. Da hat der Macher wohl einen Fehler fabriziert. Am besten wäre, wenn du dich direkt mit ihm auseinandersetzen würdest.
MfG
Kettu
Main Forum: SMF 2.0.6
Co-Forum: SMF 2.0.6

Deep

Bei mir hat die Installation per Paket Manager auch nicht funktioniert.
Irrrrgendwo auf der "Herstellerseite" ist eine englische Beschreibung, wie man das Mod manuell installiert. Daran habe ich mich wörtlich gehalten - und so hat die Installation schließlich funktioniert. Leider hab ich den Link grad nicht zur Hand. Aber ich hab ihn in einem thematisch verwandten Thread bereits einmal gepostet.
Die Suchfunktion ist Dein Freund.  ;D

Deep

noex

Sieh dich mal auf www.smfarcade.net um, dort findest du die Installationsanleitung für SMF 1.1 RC2

lg
noex
"Jetzt, wo ich weiß wie es geht, versteh ich auch die Gebrauchsanleitung"

funchris

Die Installation als Paket hat jetzt wohl funktioniert. Aber wenn ich die Arcade über
/forum/index.php?action=arcadeadmin
aufrufen will bekomm ich folgenden Fehler

Kann das 'ArcadeAdmin_above' Template nicht laden.

funchris

kann mir keiner sagen, woran das liegt?

Kettu

Wieso rufst du Arcade über Arcadeadmin auf? Normalerweise ist der Aufruf doch:
index.php?action=arcade
Main Forum: SMF 2.0.6
Co-Forum: SMF 2.0.6

funchris

Ist jetzt egal. Hatte doch wieder Probleme damit. Am besten lasse ichs ganz.

funchris

also ich würde gerne noch einmal alles von vorne machen. Habe mir jetzt die Version SMFArcade_130_RC1_MOD_E1-2.zip heruntergeladen. Kann mir vllt jemand weiterhelfen?

Kettu

Hallo funchris,
schau dir doch mal diesen deutschen Arcade-Thread an. Da kannst du verfolgen, wie ich mir Arcade installiert hab.  ;D Und bei mir läuft es jetzt auch einwandfrei.
Main Forum: SMF 2.0.6
Co-Forum: SMF 2.0.6

funchris

also ich brauche jetzt aber mal Hilfe von Anfang an. In welches Verzeichnis muss ich die Dateien kopieren? In das Packages Verzeichnis nach der vorgegebenen Struktur? Muss ich dann die Arcade_Install.php ausführen oder wie muss ich vorgehen.

Sorry, aber ich will nicht wieder etwas falsch machen.

Kettu

Lade die gezippte (!!!) Datei direkt von deinem Rechner aus hoch über den Paketmanager. Dann macht der das schon von allein. Sollte er zumindest.
Main Forum: SMF 2.0.6
Co-Forum: SMF 2.0.6

funchris

ja, aber wie gesagt: Wenn ich die Modifikation anwenden will, kommt das hier

Die Installation dieses Paketes führt folgende Aktionen aus:  Typ Aktion Beschreibung
1. Modifikation ausführen arcade2.xml Modifikation Parse-Error
2. Modifikation ausführen - Modifikation Parse-Error
3. Entpacken Baum ./getid3 
4. Entpacken Baum ./Games 
5. Entpacken Datei ./arcade_install.php 
6. Entpacken Datei ./newscore.php 
7. Entpacken Baum ./Sources 
8. Entpacken Datei ./Themes/default/Arcade.template.php 
9. Entpacken Datei ./Themes/default/ArcadeAdmin.template.php 
10. Entpacken Datei ./Themes/default/images/gold.gif 
11. Entpacken Datei ./Themes/default/images/gold1.gif 
12. Entpacken Datei ./Themes/default/images/arc.gif 
13. Entpacken Datei ./Themes/default/images/play.gif 
14. Entpacken Datei ./Themes/default/images/tick.gif 
15. Entpacken Datei ./Themes/default/images/star2.gif 
16. Entpacken Datei ./Themes/default/images/warning.png 
17. Entpacken Datei ./Themes/default/images/english/games.gif 
18. Entpacken Datei ./Themes/default/languages/Arcade.english.php 
19. Entpacken Datei ./Themes/default/languages/Arcade.finnish.php 
20. Code ausführen arcade_install.php

Advertisement: